Bug 1220384 - lz4-r129 is available
Summary: lz4-r129 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lz4
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: pjp
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-11 12:58 UTC by Upstream Release Monitoring
Modified: 2015-06-18 18:34 UTC (History)
2 users (show)

Fixed In Version: lz4-r129-1.el5
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-01 16:59:20 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-05-11 12:58:28 UTC
Latest upstream release: r129
Current version/release in rawhide: r128-2.fc23
URL: https://github.com/Cyan4973/lz4

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-05-11 12:58:42 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: lz4-160661c7a4cbf805f4af74d2e3932a17a66e6ce7.tar.gz
old sha256: 4034271ee9f46bf7e13fdbfe8e49c420d601b99a897ddc346207b6d2f4b2368c

new source: ./lz4-160661c7a4cbf805f4af74d2e3932a17a66e6ce7.tar.gz
new sha256: 4034271ee9f46bf7e13fdbfe8e49c420d601b99a897ddc346207b6d2f4b2368c

Comment 2 Upstream Release Monitoring 2015-05-27 09:19:58 UTC
pjp's lz4-r129-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=639292

Comment 3 Fedora Update System 2015-05-27 10:30:29 UTC
lz4-r129-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/lz4-r129-1.el7

Comment 4 Fedora Update System 2015-05-27 10:30:42 UTC
lz4-r129-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/lz4-r129-1.fc21

Comment 5 Fedora Update System 2015-05-27 10:30:54 UTC
lz4-r129-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/lz4-r129-1.fc20

Comment 6 Fedora Update System 2015-05-27 10:32:08 UTC
lz4-r129-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/lz4-r129-1.el5

Comment 7 Fedora Update System 2015-05-27 10:32:18 UTC
lz4-r129-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/lz4-r129-1.el6

Comment 8 Fedora Update System 2015-05-27 10:34:35 UTC
lz4-r129-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/lz4-r129-1.fc22

Comment 9 Fedora Update System 2015-05-28 12:01:51 UTC
Package lz4-r129-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lz4-r129-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-9001/lz4-r129-1.fc22
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2015-06-01 16:59:20 UTC
lz4-r129-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-06-09 15:20:05 UTC
lz4-r129-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-06-15 13:30:48 UTC
lz4-r129-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-06-18 18:33:00 UTC
lz4-r129-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-06-18 18:33:14 UTC
lz4-r129-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-06-18 18:34:49 UTC
lz4-r129-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.